
span {
    display: block;
}
.gray{
    color: #999;
}
.f18 {
    font-size: 18px;
}
.f12{
    font-size: 12px;
}
.f16 {
    font-size: 16px;
}
.f24 {
    font-size: 24px;
}
.dyGreen{
    color: #009a44;
}

/*top style*/

.dyLogo {
    width: 100%;
    display: block;
    margin-top: 15px;
}

.dyToptell {
    font-size:28px;

    color: #009a44;
    margin: 0.5em 0;
}

.dyToptell i.iconfont {
    color: #bfbbba;
    font-size: 1em;
    margin-right: 10px;
}

.dyNav {
    width: 100%;
    display: block;
    height: 45px;
}

.dyNav ul {
    height: 100%;
    width: 90%;
    position: relative;
    background: #e9e9e9;
    z-index: 2;
    padding: 0 10px;
    margin-right: 45px;
}

.dyNav ul li {
    height: 25px;
    width: 13%;
    text-align: center;
    line-height: 25px;
    margin-top: 10px;
    border-right: 1px solid #d2d2d2;
}

.dyNav ul li:nth-last-child(2) {
    border-right: none;
}

.dyNav ul li a {
    padding: 5px;
}

.dyNav a:hover,
.dyNav a.active {
    color: #009a44;
    text-decoration: none;
    border-bottom: 2px solid #009a44;
}

.triangleLeft {
    width: 0px;
    height: 0px;
    border: 45px solid transparent;
    border-top-color: #fff;
    position: absolute;
    top: 0;
    left: -45px;
    z-index: -1;
}

.triangleRight {
    width: 0px;
    height: 0px;
    border: 45px solid transparent;
    border-top-color: #e9e9e9;
    position: absolute;
    top: 0;
    right: -45px;
    z-index: -1;
}


/*第二个导航样式*/

.dyNav2 {
    border-top: 6px solid #009a44;
    position: relative;
}
.dyFixed{
    position: fixed;
    top: 0;
    z-index: 999;
}
.dyNav2 nav {
    width: 84%;
    height: 45px;
    float: right;
    margin-right: 88px;
    line-height: 45px;
    background: #009a44;
    position: relative;
    z-index: 3;
    margin-top: -6px;
}

.triLeft {
    width: 0px;
    height: 0px;
    border: 45px solid transparent;
    border-top-color: #009a44;
    position: absolute;
    top: 0;
    left: -45px;
    z-index: 1;
}

.triRight {
    width: 0px;
    height: 0px;
    border: 45px solid transparent;
    border-top-color: #009a44;
    position: absolute;
    top: 0;
    right: -45px;
    z-index: 1;
    cursor: pointer;
    z-index:1;
}

.dyNav2 nav a {
    display: inline-block;
    width: 33.33%;
    float: left;
    color: #fff;
    text-align: center;
}

.dyNav2 nav a:hover {
    text-decoration: none;
}

.dyNav2 nav a:hover {
    background: #ffaa23;
}
.dyNav2active{
    background: #ffaa23;
}
.dyNav2-list2 {
    float: right;
}

.subPanel {
    position: absolute;
    width: 100%;
    height: 400px;
    background: #000;
}
.dyNav2-child{
    height: auto;
    position: absolute;
    top: 0px;
    left: 0;
    z-index: 2;
    width: 100%;
    background: #fff;
    display: none;
    padding-top: 75px;
    padding-bottom: 50px;
    
}
.dyNav2-childImg{
    width: 190px;
    overflow: hidden
}
.dyNav2-childImg img{
    width: 100%;
}
.dyNav2-childcon{
    width: 48%;
    padding: 0px 10px;
}
.dyNav2-childtit a{color: #666;}
.dyNav2-childtit{
    width: 100%;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #f2f2f2;
    overflow: hidden;
}
.dyNav2-childtitlink{
    width: 100%;
    height: 35px;
    line-height: 35px;
    
}
.dyNav2-childtitlink a{
    color: #999;
}


/*产品推荐样式*/

.dyProtuijian {
    background: #f4f4f4;
    padding: 40px 0;
}

.dyProtuijian .dyProtuijian-left {
    width: 20%;
    height: auto;
    background: #fff;
}

.dyProtuijian .dyProtuijian-left .dyproleftTit {
    height: 118px;
    background: url(../Home/images/dyProtuijianbg.png) no-repeat center top;
    padding-top: 20px;
    color: #fff;
    background-size: contain;
}

.dyProtuijian .dyProtuijian-left .dyproleftTit p {
    font-size: 22px;
}

.dyProtuijian .dyproleftTit a {
    display: block;
    color: #fff;
    font-weight: bold;
}

.dyProtuijian-left dl {

    border-bottom: 1px dashed #e5e5e5;
}
.dyproleftliebiao{
}
.dyProtuijian-left dl a{
    color: #000;
    display: block
}
.dyProtuijian-left dl dt {
    height: 45px;
    line-height: 45px;
    font-weight: bold;
    padding-left: 20px;
}

.dyProtuijian-left dl dd {
    height: 45px;
    line-height: 45px;
    margin: 0;
    /* padding-left: 32px; */
    padding-left: 20px;

}
.dyProtuijian-left dl dt em{
    display: inline-block;
    width: 2px;
    height: 45px;
    vertical-align: middle;
    float: right;
    
}
.dyProtuijian-left dl a:hover dt{
    
    background: #edecec;
}
.dyProtuijian-left dl a:hover dt em{
    background: #009a44;
}
.dyProtuijian-left dl dd em{
    display: inline-block;
    width: 2px;
    height: 45px;
    vertical-align: middle;
    float: right;
    
}

.dyProtuijian-left dl a:hover{
    text-decoration: none;
} 
.dyProtuijian-left dl a:hover dd{
    
    background: #edecec;
}

.dyProtuijian-left dl a:hover dd em{
    background: #009a44;
}
.dyProtuijian-left dl dd i {
    display: inline-block;
    width: 8px;
    height: 2px;
    background: #009a44;
    vertical-align: middle;
    margin-right: 5px;
}
.dyProListActiveDt dt{
background: #edecec;
}
.dyProListActiveDt dt em{
    background: #009a44;
} 
.dyProListActive dd{
background: #edecec;
}
.dyProListActive dd em{
    background: #009a44;
} 
.dyProtuijian .dyProtuijian-left .dyprolefttell {
    width: 100%;
    /* height: 120px; */
    background: url(../Home/images/dyProtuijianbgbottom.png) no-repeat center bottom;
    color: #fff;
    padding-top: 10px;
    background-size: contain;
}

.dyProtuijian .dyProtuijian-left .dyprolefttell p {
    height: 25px;
    line-height: 25px;
    padding: 0 20px;
    margin-top: 0;
}

.dyProtuijian .dyProtuijian-left .dyprolefttell .contact1 i {
    margin: 0 10px;
    font-size: 24px;
}

.dyProtuijian-right {
    width: 78%;
    min-height: 353px;
    padding-bottom: 20px;
}
.dyProtuijian-right h4.dyProRightit{
    height: 42px;
    border-bottom: 1px solid #9e9e9e;
    background: url(../Home/images/dyprotit.png) no-repeat left top;
    color: #fff;
    line-height: 42px;
    margin: 0;
}
.dyProtuijian-right h4.dyProRightit span{
    padding-left: 10px;
    float: left;
}
.dyProtuijian-right h4.dyProRightit span font{
    text-transform: uppercase;
    font-weight: normal;
    margin: 0 5px;
}
.dyProtuijian-right h4.dyProRightit a{
    float: right;
    color: #9e9e9e;
    margin: 0 10px;
}

/*产品推荐滚动下面列表样式*/		
.dyprolistb{
    background: #fff;
    display: inline-block;
    height: 310px;
    margin-top: 10px;
    margin-left: 10px;
    width: 30%;
    text-align: center;
    position: relative;	
    
}
.dysubListb{
    width: 32%;
    float: left;
    margin-right: 10px;
    margin-left: 0!important;
    
}
.dyprolistb>img{
    /*width: 90%;
     height:218px;
     margin:20px 0 10px;*/
    width:240px;
    height:240px;
    margin: 10px 0;
}
.dyprolistb .dyprolistbtit{
    height: 45px;
    line-height: 45px;
    margin: 0;
    padding: 0 10px;
    border-top: 1px solid #e7e7e7;
}
.dyprolistb .dyprolistbtit i{
    display: inline-block;
    width: 13px;
    height: 13px;
    float: right;
    margin-left: 10px;
}
.dyprolistb .dyprolistbtit i img{
    width: 100%;height: 100%;
}
.dychanplist{width: 107.5%;
margin-left: -10px;}
.dychanplist1{width: 100%;}
.dyprolistbcon{
    position:absolute;
    width: 100%;
    height: 70px;
    overflow: hidden;
    background: rgba(0,0,0,.8);
    background: #000\9;
    bottom:-14px;
    left: 0;
    padding: 6px;
    color: #fff;
    line-height: 29px;
    text-align: left;
    text-indent:30px;
    opacity: 0;	
    transition: all .5s;
    display: none\9;
    }
.dyprolistbcon span{
    display: inline-block;
    height: 60px;
    overflow:hidden;
    float: left;
    margin: 3px 15px;
}		
.dyprolistb:hover{
    text-decoration: none;
    }
.dyprolistb:hover .dyprolistbcon{
    opacity: 1;
    display: block;\9
}
/*底部版权样式*/
.dyFoot{
    height: auto;
    background: #444444;
    color: #fff;
}
.dtFootNav1{float: left; margin:5px 20px;}
.dtFootNav1 a{color: #fff;}
.dtFootNav1 dt{font-weight: bold; height: 75px;line-height: 75px;}
.dtFootNav1 dt font{font-weight: normal; text-transform: uppercase; color: #999;}
.dtFootNav1 dd{height: 40px;line-height: 40px;}
.dtFootNav1 dt,.dtFootNav1 dd{
    margin: 0;
    padding: 0;
}
.dyAdress{
    width: 70%;
}
.dyFootErweima{
    width: 30%;
    text-align: center;
}
.dyadtit{
    height: 58px;
     line-height: 58px;}
.dyadtit font{margin-left: 10px;color: #999; text-transform: uppercase;}     
.dyadcon span{width: 25px; height: 25px; border: 1px solid #fff; text-align: center;line-height: 25px; color: #333; background: #fff; border-radius: 50%; float: left; margin-right: 10px;}
.dyFootErweima img{width: 114px;height: 114px;padding: 5px; border-radius: 5px; background: #fff;margin-top:80px;}
.dyFootErweima p{/* width: 114px; */ width: 100%; text-align:center}

/*版权样式*/
.dyCopy{
    height: 45px;
    background: #101010;
    color: #fff;
}
.dyCopy a:hover,.dyCopy a{color: #fff;}
@font-face {
    font-family: "iconfont";
    src: url('iconfont.eot');
    /* IE9*/
    src: url('iconfont.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('iconfont.woff') format('woff'), /* chrome, firefox */
    url('iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
    url('iconfont.svg#iconfont') format('svg');
    /* iOS 4.1- */
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}
.dyMpNav{display: none;}
.dyMpnnav{
    display: none;
}
.dyMpTop{
    display: none;
}
.dychanplist4{
    display: none;
}
.ell{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;word-break:keep-all;}
.ell_3{ overflow: hidden; display: -webkit-box; -webkit-line-clamp: 3;-webkit-box-orient: vertical; word-break: break-all;
                          display: -moz-box; -moz-line-clamp: 3;-moz-box-orient: vertical; word-break: break-all;}
.ell_5{ overflow: hidden; display: -webkit-box; -webkit-line-clamp: 5;-webkit-box-orient: vertical; word-break: break-all;
                          display: -moz-box; -moz-line-clamp:5;-moz-box-orient: vertical; word-break: break-all;}
.ell_2 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.dyNav2Click{
    display: none;
}
/*mobile banner hide style*/
.dyPbannermo{
    /*display: none!important;*/
}
.dyCopyMobile,.m-tell-bohao{
    display: none;
}
/*友情链接*/
.frilinks {
    background: #eee;
    margin-top: 70px;
    height: auto;
    overflow: hidden;
    padding: 10px 0;}
.fritit {
    display: block;
    /* width: 10%; */
    width: 15%;
    float: left;
    text-align: center;
    line-height: 40px;
    color: #009a44;
    font-weight: bold;
    
    font-size: 16px;
}
.friendlist {
    float: left;
    width: 85%;
}
.friendlist a {
    display: inline-block;
    color: #47576d;
    margin: 10px;
}

/* 2018/05/21 */
.active-lan {
    color: #009a44;
    text-decoration: none;
}

/* 2018/05/31 */
.side-tel {
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 10px !important;
    box-sizing: content-box;
}